/**
* This is a test for zori_root in $package$
*/
#include "si_test.h"
#include "zori_root.h"


TEST_FUNC(zori_root) {
  TEST_DONE();
}


int main(void) {
  TEST_INIT();
  TEST_RUN(zori_root);
  TEST_REPORT();
}



